auto                 = Automatique
new_layout           = Nouvelle structure générée pour la topologie
number               = Nombre de périphériques par colonne
select               = Sélectionner un style de structure
submit               = Soumettre
topo                 = Topologie
